/* BASIC css start */
/* member login */
#contentWrap{
    position: relative;
    margin-top: 90px;
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #eee;
    border-radius: 15px;
    padding: 60px 0;}
    
#content {width:900px !important;}
    
#header{border-bottom: #EBEBEB 1px solid; box-shadow: 0 2px 6px rgba(0, 0, 0, 0.04);}
#content li input {border-radius: 5px;}

#loginWrap { }
#loginWrap .page-body { width: 792px; margin-top: 55px; margin:auto; padding: auto;}
#loginWrap .mlog-sign { width: 332px;  float:left;}
#loginWrap .mlog-sign .mlog,
#loginWrap .mlog-sign .sign { }
/* member login */
#loginWrap .mlog-sign .loginh3 {margin-bottom: 35px; height:20px;}


#loginWrap .mlog-sign .frm-list li { width: 100%; margin-bottom: 12px; }
#loginWrap .mlog-sign .frm-list li label { width: 60px; padding-top: 4px; font-weight:700;font-size: 1em;}
#loginWrap .mlog-sign .frm-list li input{ width: 320px; height: 48px; border: 1px solid #eee; margin-top: 6px; }
#loginWrap .mlog-sign .btn-mlog {    
    margin-top: 5px;
    width: 332px;
    background: #e4447b;
    color: #fff;
    height: 50px;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    line-height: 50px;}
#loginWrap .mlog-sign .se-log {margin-bottom:48px; margin-top: 19px; line-height: 0;}
#loginWrap .mlog-sign .se-log a{float:right;}
input {padding-left:10px;}

/* simpleLogin */
#simpleLogin { width: 332px;}
#simpleLogin .sns-login {  font-size: 0; line-height: 0; }
#simpleLogin .sns-login p { margin-bottom: 16px; }
#simpleLogin .sns-login a { display: inline-block;}



/* order shopping */
#loginWrap .order-spp {float: right; padding-left: 61px; border-left:1px solid #eee;width: 332px;}

#loginWrap .order-sp .frm-wrap {}

#loginWrap .order-sp .frm-wrap p { font-size: 0; line-height: 0; }
#loginWrap .order-sp .frm { width: 330px; margin-top: 34px; }
#loginWrap .order-sp .frm .frm-list { }
#loginWrap .order-sp .frm li,

#loginWrap .order-sp .frm li .txt-frm { }
#loginWrap .order-sp .frm li { width: 100%; margin-bottom: 12px;}
#loginWrap .order-sp .frm li label {font-weight:700;  font-size: 1em;}
#loginWrap .order-sp .frm li .txt-frm { width: 320px; height: 47px;  border: 1px solid #eee; margin-top: 6px; padding-left: 10px;}
#loginWrap .order-sp .frm .btn-sch {     
    display: inline-block;
    width: 332px;
    background: #999999;
    color: #fff;
    height: 50px;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    line-height: 50px;}
#loginWrap .order-sp h3 img{height:20px;}

.mem-join {margin-top: 80px;}
.mem-join span{font-weight:500; color:#e4447b; font-size:14px; font-family:"AppleSDGothicNeoSB00"}
.mem-join a {display: inline-block; margin-top: 10px;}


.joinbt{
    display: inline-block;
    width: 332px;
    color: #E4447B;
    border: 1px solid #E4447B;
    height: 48px;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    line-height: 48px;}
/* BASIC css end */

